/*서브 헤더 스타일 변경*/
#b_header{background-color:#fff;}
#b_header .b_logo .b_off{display:none;}
#b_header .b_logo .b_on{display:block;}
#b_header #b_gnb > li > a{color:#000; }
#b_header .b_lang_box .b_now_lang{color:#000; }
#b_header .b_lang_box .b_now_lang img{filter:unset;}
#b_header .b_toggle_btn span{background-color:#000;}

/*서브 비주얼 섹션*/
.b_sv_box {overflow: hidden;}
.b_sv_box .b_sv_tit{text-align:center; position:relative; margin-top:300px;    }
.b_sv_box .b_bg_txt{font-size:200px; color:#f9f9f9; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); z-index:-1; font-weight:500;  width:200%; }

/*서브 네비게이션*/
.b_sv_navi {border-top:1px solid #e5e5e5; margin-top: 34px;}
.b_sv_navi nav{display:flex; justify-content:center; width:100%; }
.b_sv_navi #b_gnb {width:100%; }
.b_sv_navi #b_gnb > li > a{display:none;}
.b_sv_navi #b_gnb > li.on {width:100%; display: flex; flex-wrap: wrap; align-items: center; }
.b_sv_navi #b_gnb > li .b_sub_menu{display:none;}
.b_sv_navi #b_gnb > li.on .b_sub_menu{display:flex; align-items:center;     justify-content: center; width:100%; flex-wrap: wrap;  }
.b_sv_navi #b_gnb > li.on .b_sub_menu li{position:relative; margin-right:80px; }
.b_sv_navi #b_gnb > li.on .b_sub_menu li:last-child{margin-right:0; }
.b_sv_navi #b_gnb > li.on .b_sub_menu li a{display:block; margin-top:30px; color:#a5a5a5; font-size:1.25rem; font-weight:500; word-break:keep-all; text-align:center; padding: 5px 0;}
.b_sv_navi #b_gnb > li.on .b_sub_menu li.on:after{content:''; width:8px; height:8px; background-color:#000000; border-radius:50%; position:absolute; top:-4px; left:50%; transform:translateX(-50%); }
.b_sv_navi #b_gnb > li.on .b_sub_menu li.on a{color:#000000; font-weight:bold;  }

@media screen and (max-width:1280px){ 
	.b_sv_navi #b_gnb > li.on .b_sub_menu li{margin-right: 60px;}
}
@media screen and (max-width:1080px){ 
	.b_sv_box .b_sv_tit{margin-top:110px;}
	.b_sv_box .b_bg_txt{position:unset; transform:unset; width:auto; font-size:13px; color:#e5e5e5; padding-bottom:10px;}
	.b_sv_navi #b_gnb > li.on .b_sub_menu li{margin-right: 40px; }
	.b_sv_navi #b_gnb > li.on .b_sub_menu li a{font-size:13px; margin-top:20px;}
}
@media screen and (max-width:760px){ 
	.b_sv_navi{margin-top: 40px;}
	.b_sv_navi #b_gnb > li.on .b_sub_menu{border-bottom:1px solid #e5e5e5;}
	.b_sv_navi #b_gnb > li.on .b_sub_menu li.on:after{width:4.5px; height:4.5px; top:-2.5px; }
	.b_sv_navi #b_gnb > li.on .b_sub_menu li{margin-right: 0px; width:25%; height: 60px; display: flex; align-items: center; justify-content: center;}
	.b_sv_navi #b_gnb > li.on .b_sub_menu li a{margin-top:0; }

	/*2depth 5개의 경우*/
	.b_sv_navi #b_gnb > .b_menu_2.on .b_sub_menu li{border-bottom:1px solid #e5e5e5;}
	.b_sv_navi #b_gnb > .b_menu_2.on .b_sub_menu li:last-child{border-bottom:0}
	.b_sv_navi #b_gnb > .b_menu_3.on .b_sub_menu li{border-bottom:1px solid #e5e5e5;}
	.b_sv_navi #b_gnb > .b_menu_3.on .b_sub_menu li:last-child{border-bottom:0}
}


/*서브페이지 공통*/
.b_sub_sec{padding:150px 0;}
.b_sub_sec .b_inner{max-width:1480px;}
.b_sub_sec .b_eng{text-transform: unset;}


.b_pg_0101 .b_inner{display:flex; align-items:center; }
.b_pg_0101 .b_txt_box {width:40%; padding-right: 30px;}
.b_pg_0101 .b_txt_box h3{word-break:keep-all;}
.b_pg_0101 .b_txt_box p{margin-top:40px; line-height:1.5; word-break:keep-all; }
.b_pg_0101 .b_img_box {width:60%; }
.b_pg_0101 .b_img_box img{display:block; max-width:100%; }

@media screen and (max-width:1080px){ 
	 .b_sub_sec {padding: 100px 0;}
	 .b_pg_0101 .b_inner{flex-wrap:wrap; }
	 .b_pg_0101 .b_txt_box {width:100%; padding-right: 0px; margin-bottom:50px;}
	 .b_pg_0101 .b_txt_box h3{font-size:36px; }
	 .b_pg_0101 .b_txt_box p{margin-top:20px; }
	 .b_pg_0101 .b_img_box {width:100%; display:flex; justify-content:center; }
	 .b_pg_0101 .b_img_box figure{width:100%; }
	 .b_pg_0101 .b_img_box img{width:100%; max-width:unset;}
}
@media screen and (max-width:720px){ 
	 .b_sub_sec {padding: 70px 0;}
}



/*제품게시판 갤러리*/
.b_pdt_top {padding: 0; margin-top: 150px;}
.b_pdt_top .b_select_box{background-color:#222222; height:75px; width:100%; }
.b_pdt_top .b_select_box.b_fixed{position: fixed; top: 0; left: 0; z-index:3; }
.b_pdt_top .b_select_box.b_fixed.scr{top: 120px; transition:.3s;}
.b_pdt_top .b_select_box.up{margin-top:120px;}

/*.b_view_top.up{margin-top:120px; }*/

#b_header.view{top:-120px; }


@media screen and (max-width:1280px){ 
	.b_view_top.up{margin-top:100px; }
	.b_pdt_top .b_select_box.b_fixed.scr {top: 100px;}

}
@media screen and (max-width:1080px){ 
	.b_pdt_top {margin-top: 100px;}

	.b_pdt_top .b_select_box.b_fixed.scr{top: 100px; }
}
@media screen and (max-width:720px){ 
	.b_pdt_top {margin-top: 70px;}
	.b_view_top.up{margin-top:60px; }
	.b_pdt_top .b_select_box.b_fixed.scr{top: 60px;}
}

.b_pdt_top .b_select_box .b_inner{border-right:1px solid #555555; border-left:1px solid #555555; height:100%; display:flex; max-width: 1700px;}
.b_pdt_top .b_select_wrap{width:50%; height:100%; display:flex;  align-items:center; justify-content:center; position:relative; }
.b_pdt_top .b_select_wrap .b_select_tit{width:100%; height:100%; color:#fff; text-transform:uppercase; display:flex; align-items:center; justify-content:center; cursor:pointer; padding:0 15px;}
.b_pdt_top .b_select_wrap .b_cate_tit{border-right:1px solid #555555; }
.b_pdt_top .b_select_wrap .b_select_tit img{margin-left:15px; transition:transform .3s;}
.b_pdt_top .b_select_wrap .b_select_tit.on img{transform:rotate(-180deg); transition:transform .3s;}
.b_pdt_top .b_select_list{position:absolute; left:0; top:100%; width:100%; background-color:#f0f0f0; padding:35px 0; display:none; z-index:10;}
.b_pdt_top .b_select_list li {margin-bottom:15px;display:flex; align-items:center; justify-content:center; }
.b_pdt_top .b_select_list li:last-child {margin-bottom:0px; }
.b_pdt_top .b_select_list li a{display:block; padding:5px; font-weight:500; width:fit-content; text-align:center; text-transform:uppercase;  }


.b_pdt_top .b_cate_list li:first-child {display:none;}



/*제품게시판 서브비주얼*/
.b_pdt_sv{position:relative; padding:150px 0; }
.b_pdt_sv figure{position:absolute; left:0; top:0; width:100%; height:100%; z-index:-1; }
.b_pdt_sv .b_txt_box{color:#fff; display:flex; align-items:center; flex-direction:column; }
.b_pdt_sv .b_txt_box img{display:block; }
.b_pdt_sv .b_txt_box h3{margin:40px 0 50px; text-align:center;}
.b_pdt_sv .b_txt_box p{margin:0 ; line-height:1.5; text-align:center; word-break:keep-all; }

@media screen and (max-width:720px){ 
	.b_pdt_sv .b_txt_box p br{display:none;}
}



/*제품갤러리 슬라이드*/
.b_pdt_list {padding:140px 0 200px 0 ; overflow:hidden; }
.b_pdt_list .b_pagi{position:unset; text-align:unset; margin-bottom:25px; color:rgba(0,0,0,.3);}
.b_pdt_list .b_pagi span{font-family: 'Manrope'; font-size: 1.25rem; }
.b_pdt_list .b_pagi .swiper-pagination-current{font-size:1.75rem; font-weight:500; color:rgba(0,0,0);}
.b_pdt_list .b_pdt_swiper li{display:flex; align-items:flex-start; background-color:#f9f9f9; padding:20px; position:relative; transition:box-shadow .3s; height: 440px;}
.b_pdt_list .b_pdt_swiper li > a{position:absolute; left:0; top:0; width:100%; height:100%; z-index: 2;}
.b_pdt_list .b_pdt_swiper li .b_thum_box {width:39%; display:flex; align-items:center; justify-content:center; background-color:#fff; height: 100%; }
.b_pdt_list .b_pdt_swiper li .b_thum_box figure{aspect-ratio:1/1; }
.b_pdt_list .b_pdt_swiper li .b_thum_box figure img{display:block; max-width:100%; }
.b_pdt_list .b_pdt_swiper li .b_txt_box{width:56.8%; padding-top:75px ; position:relative; margin:0 6%; height:100%; }
.b_pdt_list .b_pdt_swiper li .b_txt_box .b_title{margin-bottom:35px; }
.b_pdt_list .b_pdt_swiper li .b_txt_box .b_title .b_pdt_name{margin-bottom:15px; }
.b_pdt_list .b_pdt_swiper li .b_txt_box .b_title .b_eng{letter-spacing: 0px; text-transform: unset;}
.b_pdt_list .b_pdt_swiper li .b_txt_box .b_cont_txt{line-height:1.6; word-break:keep-all; /*display: -webkit-box ; -webkit-box-orient: vertical ;-webkit-line-clamp: 3 ;overflow: hidden ;*/}
.b_pdt_list .b_pdt_swiper li button{display:flex; width:36px; height:36px; align-items:center; justify-content:center; border:1px solid #e5e5e5; transition:background-color .2s; position:absolute; left:0; bottom:75px; }
.b_pdt_list .b_pdt_swiper li:hover{box-shadow:15px 15px 20px rgba(0,0,0,.08);  transition:box-shadow .3s; }
.b_pdt_list .b_pdt_swiper li:hover button{border:0; background-color:#282897;  transition:background-color .2s; }
.b_pdt_list .b_pdt_swiper li:hover button img{filter:brightness(0) invert(1); }

@media screen and (max-width:1280px){ 
	.b_pdt_list .b_pdt_swiper li{height: 380px;}
	.b_pdt_list .b_pdt_swiper li .b_txt_box{padding-top: 40px; margin: 0 4%;}
	.b_pdt_list .b_pdt_swiper li .b_txt_box .b_title {margin-bottom: 25px;}
	.b_pdt_list .b_pdt_swiper li .b_txt_box .b_title .b_pdt_name {margin-bottom: 10px;}
	.b_pdt_list .b_pdt_swiper li button{bottom: 40px;}
}
@media screen and (max-width:1024px){ 
	.b_pdt_list .b_pagi{margin-bottom: 15px;}
	.b_pdt_list .b_pdt_swiper li{flex-direction:column; height:unset; padding:10px;}
	.b_pdt_list .b_pdt_swiper li .b_thum_box{width:100%; }
	.b_pdt_list .b_pdt_swiper li .b_txt_box{width:100%;margin:0; padding:30px 10px 75px 10px; }
	.b_pdt_list .b_pdt_swiper li button{left: 10px; bottom: 30px; width:25px; height:25px; }
	.b_pdt_list .b_pdt_swiper li button img{width:10px; }
	.b_pdt_list .b_pdt_swiper li .b_txt_box .b_title .b_pdt_name {margin-bottom: 8px;}
	.b_pdt_list .b_pdt_swiper li .b_txt_box .b_title {margin-bottom: 20px;}
}
@media screen and (max-width:720px){ 
	.b_pdt_top {padding-top:0;}
	.b_pdt_top .b_select_box{height:60px; }
	.b_pdt_top .b_select_box .b_inner{width:100%; border:0;  }
	.b_pdt_top .b_select_wrap .b_select_tit{justify-content: space-between; }
	.b_pdt_top .b_select_wrap .b_select_tit p{font-size:11px;}
	.b_pdt_top .b_select_wrap .b_select_tit img{width:9px; }
	.b_pdt_top .b_select_list{padding:20px 15px; }
	.b_pdt_top .b_select_list li{justify-content: flex-start; margin-bottom:10px;}
	.b_pdt_top .b_select_list li a{padding:2.5px 0; text-align:left; font-size:11px; }

	.b_pdt_sv{padding:70px 0; }
	.b_pdt_sv .b_txt_box h3{font-size:32px; margin: 25px 0;}
	.b_pdt_sv .b_txt_box img{width:65px; }
	.b_pdt_list{padding:70px 0 100px 0;}
}




/*뷰페이지*/
.b_pdt_view{height:860px; padding:0; position:relative;}
.b_pdt_view.top{margin-top:195px; }
.b_pdt_view .b_pdt_bg{position:absolute; width:100%; height:100%; left:0; top:0;  z-index:-1; }
.b_pdt_view .b_pdt_bg img{width:100%; height:100%; object-fit:cover; }
.b_pdt_view .b_pdt_bg .mo_ver{display:none;}
.b_pdt_view .b_inner{display:flex; align-items:center; justify-content:space-between; height:100%; padding:145px 0 165px;}
.b_pdt_view .b_view_tit {height:100%; display:flex; justify-content:space-between; flex-direction:column;}
.b_pdt_view .b_view_tit .b_txt_box{color:#fff; margin-top: 100px;}
.b_pdt_view .b_view_tit .b_txt_box span{display:block;}
.b_pdt_view .b_view_tit .b_txt_box h3{margin:30px 0 40px; }
.b_pdt_view .b_view_tit .b_txt_box p{line-height:1.5; word-break:keep-all; }
.b_pdt_view .b_view_tit .b_apc_box{color:#fff; }
.b_pdt_view .b_view_tit .b_apc_box h4{margin-bottom:15px; }
.b_pdt_view .b_view_tit .b_apc_box span{display:flex; align-items:center; }
.b_pdt_view .b_view_tit .b_apc_box i{display:block; padding-left:15px; position:relative; margin-right:30px; }
.b_pdt_view .b_view_tit .b_apc_box i:after{content:''; width:4px; height:4px; border-radius:50%; background-color:#e5e5e5; position:absolute; left:0; top:8px;}
.b_pdt_view .b_view_tit .b_apc_box i:last-child{margin-right:0; }
.b_pdt_view .b_view_img{max-width: 550px; width: 100%; aspect-ratio: 1/1; }
.b_pdt_view .b_view_img figure{background-color:#131314; display:flex; align-items:center; justify-content:center; width: 100%; height:100%; }
.b_pdt_view .b_view_img img{display:block; max-width:100%; }

@media screen and (max-width:1280px){ 
	.b_pdt_view{height: 750px;}
	.b_pdt_view .b_view_img{max-width: 400px; }
	.b_pdt_view .b_view_tit .b_txt_box{margin-top: 60px;}
/*	.b_pdt_view .b_view_img img{width: 400px;}*/

	


}
@media screen and (max-width:980px){ 
	.b_pdt_view{height: unset;}
	.b_pdt_view .b_pdt_bg .pc_ver{display:none;}
	.b_pdt_view .b_pdt_bg .mo_ver{display:block;}
	.b_pdt_view .b_inner{flex-wrap:wrap; padding: 95px 0 75px;}
	.b_pdt_view .b_inner > div{width:100%; }
	.b_pdt_view .b_view_img {max-width: unset;}
	.b_pdt_view .b_view_tit{margin-bottom:25px;}
	.b_pdt_view .b_view_tit .b_txt_box{margin-top:0; margin-bottom: 85%;}
	.b_pdt_view .b_view_tit .b_txt_box h3 {margin: 20px 0 25px;}
	.b_pdt_view .b_view_tit .b_apc_box h4 {margin-bottom: 10px;}
	.b_pdt_view .b_view_tit .b_apc_box i{padding-left: 8px; margin-right: 15px;}
	.b_pdt_view .b_view_tit .b_apc_box i:after{width:3px; height:3px; top: 6px;}
}




/*하단 include 영역*/
.b_sub_eng{color:#0068b7 !important; padding-left:10px; position:relative; margin-bottom:50px; margin-top:0 !important; letter-spacing:1px;}
.b_sub_eng:after{content:''; width:32px; height:32px; background-color:#ebf2f6; position:absolute; left:0; top:50%; transform:translateY(-50%); z-index:-1;  }

.b_view_cont .b_tit_box{text-align: unset; margin-bottom: 0px;}
.b_view_cont .b_tit_box .b_cont_txt{line-height:1.5; margin-top:40px; word-break:keep-all; }

.b_view_cont_02{height:825px; position:relative;}
.b_view_cont_02 .b_pdt_bg{position:absolute; width:100%; height:100%; left:0; top:0;  z-index:-1; }
.b_view_cont_02 .b_pdt_bg img{width:100%; height:100%; object-fit:cover; }
.b_view_cont_02 .b_pdt_bg .mo_ver{display:none;}
.b_view_cont_02 .b_inner{display:flex; height:100%; justify-content:space-between; }
.b_view_cont_02 .b_tit_box{color:#fff; }
.b_view_cont_02 .b_tit_box h4{letter-spacing: 3px;}
.b_view_cont_02 .b_tit_box p{color:#fff; }
.b_view_cont_02 .b_cont_box{width:55.7%; }
.b_view_cont_02 .b_cont_box ul{display:flex; align-items:center; justify-content:space-between; flex-wrap:wrap; width:100%; }
.b_view_cont_02 .b_cont_box ul li{width:48%; background-color:rgba(0,12,52,.45); height:250px; padding:55px 40px 0 40px; position:relative; }
.b_view_cont_02 .b_cont_box ul li:nth-child(1){margin-bottom:30px;}
.b_view_cont_02 .b_cont_box ul li:nth-child(2){margin-bottom:30px;}
.b_view_cont_02 .b_cont_box .b_tit_txt{color:#fff; margin-bottom:20px; word-break:keep-all;  }
.b_view_cont_02 .b_cont_box .b_cont_txt{color:#f0f0f0; line-height:1.5; word-break:keep-all; }
.b_view_cont_02 .b_cont_box .b_num_txt{color:#fff; opacity:.1; position:absolute; right:25px; bottom:20px;}

.b_view_cont_03{display:flex; align-items:center; height:540px; overflow:hidden; width:100%; margin:150px 0; }
.b_view_cont_03 > div{width:50%; }
.b_view_cont_03 .b_vdo_wrap{display:flex; align-items:center; justify-content:center; overflow:hidden; }
.b_view_cont_03 .b_vdo_wrap video{width:100%; }
.b_view_cont_03 .b_tit_box{padding-left:7%; }

.b_view_cont_04{height:520px; position:relative;}
.b_view_cont_04 .b_pdt_bg{position:absolute; width:100%; height:100%; left:0; top:0;  z-index:-1; }
.b_view_cont_04 .b_pdt_bg img{width:100%; height:100%; object-fit:cover; }
.b_view_cont_04 .b_pdt_bg .mo_ver{display:none;}
.b_view_cont_04 .b_tit_box{color:#fff; }
.b_view_cont_04 .b_tit_box p{color:#fff; margin-bottom:50px;}
.b_view_cont_04 .b_tit_box .b_more_btn:after{background-color: #fff;}

@media screen and (max-width:1080px){ 
	.b_view_cont_02{height:unset; overflow: hidden;}
	.b_view_cont_02 .b_pdt_bg{width: 100.2%;}
	.b_view_cont_02 .b_pdt_bg .pc_ver{display:none;}
	.b_view_cont_02 .b_pdt_bg .mo_ver{display:block;position: absolute; top: -12%; left: 50%; transform: translateX(-50%); height: auto; object-fit: unset;}
	.b_view_cont_02 .b_inner{flex-wrap:wrap; justify-content:flex-start; }
	.b_view_cont_02 .b_tit_box{width: 100%; margin-bottom: 109.5%;}
	.b_view_cont_02 .b_cont_box {width: 100%;}
	.b_view_cont_02 .b_cont_box ul li{width:100%; margin-bottom: 10px;     height: auto; padding: 35px 25px 32px 25px;}
	.b_view_cont_02 .b_cont_box ul li:nth-child(1), .b_view_cont_02 .b_cont_box ul li:nth-child(2){margin-bottom: 10px;}
	.b_view_cont_02 .b_cont_box .b_tit_txt{margin-bottom: 12px;}
	.b_view_cont_03{flex-direction: column-reverse; justify-content: flex-start; height:auto; margin:0; }
	.b_view_cont_03 > div {width: 94%;}
	.b_view_cont_03 .b_tit_box {padding-left: 0; margin-bottom:40px; }
}

@media screen and (max-width:720px){ 
	.b_sub_eng{padding-left:5px; margin-bottom: 30px;}
	.b_sub_eng:after{width:20px; height:20px; }
	.b_view_cont .b_tit_box .b_cont_txt{margin-top: 20px;}
	.b_view_cont_01 .b_tit_box .b_cont_txt br{display:none;}

	.b_view_cont_02 .b_pdt_bg .mo_ver{top: -11%;}

	.b_view_cont_04 {height: 295px;}
	.b_view_cont_04 .b_pdt_bg .pc_ver{display:none;}
	.b_view_cont_04 .b_pdt_bg .mo_ver{display:block;}
	.b_view_cont_04 .b_tit_box p{margin-bottom: 40px;}
	.b_view_cont_04 .b_more_btn img{width:9px;}
}
@media screen and (max-width:600px){ 
	.b_view_cont_02 .b_pdt_bg .mo_ver{top: -7%;}
}
@media screen and (max-width:480px){ 
	.b_view_cont_02 .b_pdt_bg .mo_ver{top: -3%;}
}
@media screen and (max-width:400px){ 
	.b_view_cont_02 .b_pdt_bg .mo_ver{top: 0%;}
}




.b_input{border:1px solid #e1e1e1; resize:none;}
.b_input:focus{outline:0; border-color:#888; transition:.3s; }
#wr_content:focus{outline:0; border-color:#888; transition:.3s;  }
#wr_content{resize:none; border:1px solid #e1e1e1; padding:10px; }





.b_write_page form{max-width:1000px; margin:0 auto; width:100%; }
.b_write_page .b_w_table{width:100%; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.b_write_page .b_w_table td{padding:15px 20px ;}
.b_write_page .b_w_table td.b_head{background-color:#f9f9f9; padding:10px 20px;  }
.b_write_page .b_w_table td.b_cont{border-bottom:1px solid #e9e9e9}
.b_write_page .b_w_table td.b_textarea_td textarea{height:100px;}
.b_write_page .b_alert{margin-top:5px;}
.b_write_page .b_write_btn{margin-top:60px; display:flex; justify-content:center; align-items:center; }
.b_write_page .b_write_btn .b_btn{width:120px; height:55px; border-radius:50px; border:1px solid #d9d9d9; color:#555; display:flex; justify-content:center; align-items:center; }
.b_write_page .b_write_btn .b_submit_btn{background-color:#fff; border:1px solid #0068b7; color:#0068b7; margin-left:10px; cursor:pointer; }


.b_pdt_list .s-check{z-index:5;}
.b_bd_btn{display:flex; justify-content:space-between; align-items:center; }
.b_bd_btn > div {display:flex;align-items:center;  }
.b_bd_btn .b_btn{display:flex; justify-content:center; align-items:center; padding:10px 13px; margin-right:5px; border:1px solid #d9d9d9; color:#555; border-radius:50px; font-size:0.938rem; }
.b_bd_btn .b_submit_btn{border:1px solid #0068b7; color:#0068b7;}
.b_bd_btn #chkall{margin-right:3px;}


#bo_v_top:after{display:none;}
#bo_w .write_div{margin-top:0; }

.b_view_page .b_tit_box{border-bottom:2px solid #222; padding-bottom:30px; margin-bottom:30px; }
.b_view_page .b_tit_box .b_date{display:block; margin-bottom:20px; color:#888; }
.b_view_page #bo_v_con{margin-top:50px; margin-bottom:80px;}
.b_view_page .b_add_wrap ul{width:100%; }
.b_view_page .b_add_wrap li{display:flex; align-items:center; margin-bottom:10px;  }
.b_view_page .b_add_wrap li a:hover{text-decoration:underline; }
.b_view_page .b_add_wrap .b_title{width:130px; font-weight:500; }
.b_view_page .b_bd_btn{margin-top:30px;}
.b_view_page .b_cont_box{padding-bottom:30px; border-bottom:1px solid #ddd; }

.bo_v_file_cnt{display:none;}
#bo_list .bo_tit .title_icon{margin-left:10px; }
.bo_list ul li span{font-weight:400; }
.bo_list_head ul li span.s-name {width: 70%;}
.bo_list ul li span.s-name {width: 70%;}
.bo_list_head ul li span.s-check{position: absolute; width: fit-content;}
.bo_list ul li span.s-check{position: absolute; width: fit-content;}


@media screen and (max-width:1080px){ 
	.bo_list_head ul li span.s-number, .bo_list_head ul li span.s-view{display:none;}
	.bo_list ul li span.s-number, .bo_list ul li span.s-view{display:none;}
	.bo_list_head ul li span.s-name {width: 85%;}
	.bo_list ul li span.s-name {width: 85%; font-size: 1rem;}
	.b_list_page .bo_tit{padding: 0 15px; }
	.b_list_page .bo_tit span{text-align:left; }
	.bo_list_head ul li span.s-day{width:15%;}
	.bo_list ul li span.s-day{padding: 0 15px; width:15%; font-size: 0.938rem; }
}
@media screen and (max-width:720px){ 
	.bo_list_head{display:none;}
	.b_list_page .bo_list {border-top:2px solid #222; }
	.b_list_page .bo_tit{padding: 0 8px; }
	.b_list_page .bo_tit span{width: 100%; display: -webkit-box ;-webkit-box-orient: vertical ; -webkit-line-clamp: 1 ; overflow: hidden ;}
	.bo_list ul li span.s-name{width:100%; }
	.bo_list ul li span.s-day{padding: 0 8px; width:100%; text-align:left; margin-top:7px;}

	.bo_list ul li{position:relative; }
	.bo_list ul li span.s-check{top: 5px;}
}





.b_login_sec{padding-top: 7%; margin: 0;}
.b_login_sec .mb_login_join{display:none;}
#mb_login.b_login_sec #login_frm{max-width:500px; margin:0 auto;}
#mb_login.b_login_sec h1{font-size:40px; }
#mb_login.b_login_sec #login_frm div{display: flex; align-items: center;}
#mb_login.b_login_sec #login_info label{font-size:0.938rem; }
#mb_login.b_login_sec .btn_submit{height:50px; background-color:#0787e7 ;  transition:background-color .3s; }
#mb_login.b_login_sec .btn_submit:hover{background-color:#0068b7 ; transition:background-color .3s; }
 